/*#######################################################
*****************************DETAIL FIXES FOR IE7 AND IE8
#######################################################*/
#apsMainDetail{font-family:Lucida Sans, sans-serif !important;}
#detail_VehicleSpecs{padding:20px 0 20px 20px!important;}
#detail_SaleIcon{display:none !important;}
#eDealButton{float:right;
height:40px;width:120px !important; margin-right:580px;
}
#BestDealButton{float:right;
height:40px;width:120px !important; margin-right:580px;
}
#detail_eDealText{margin-left:11px !important; font-size:16px!important;margin-top:6px!important;}
#detail_eDealText_Sub{margin-left:11px !important; font-size:13px!important;}

#nameInput input{
margin: 2px auto 15px;
padding: 8px 5px !important;
width: 90% !important;
border: 1px solid #BBBBBB !important;
}
#emailInput input{
margin: 2px auto 15px;
padding: 8px 5px !important;
width: 90% !important;
border: 1px solid #BBBBBB !important;
}
/*#######################################################
********************4 COLUMN SEARCH FIXES FOR IE7 AND IE8
#######################################################*/
#apsMainSearch{font-family:Lucida Sans, sans-serif !important;}
#apsMainSearch h2	 { font-size:16px!important;color:#222222!important;}
#apsMainSearch h3 	 { font-size:14px!important; color:#444444!important; }
#horizontalLeftColumn select {
font-size: 12px;
margin: 2px auto 15px;
padding: 4px 2px !important;
width: 90% !important;
height: 32px !important;
}

#horizontalMidLeftColumn select {
font-size: 12px;
margin: 2px auto 15px;
padding: 4px 2px !important;
width: 90% !important;
height: 32px !important;
}

#horizontalMidRightColumn select {
font-size: 12px;
margin: 2px auto 15px;
padding: 4px 2px !important;
width: 90% !important;
height: 32px !important;
}

#search_SortBarBG select {
font-size: 12px;
margin: 10px 0 10px 10px;
padding: 4px 2px !important;
width: 190px !important;
height: 32px !important;
}



#search_PrintButton{display:none !important;}
#search_ResetButton{display:none !important;}
.triangle{display:none !important;}
#vehicleInfoBoxes .playVideoButton{width: 70px !important;margin-right:5px;}
.playVideoText{margin-left:5px !important;font-size:10px;padding:7px 0;}

#submitHorizontalButton input {
    font-size:16px; height:130px!important;line-height:130px!important; width:100%; margin:2px 15px 15px 3px!important;
    float:right;
}

#horizontalBottomColumn{display: none !important;}
#horizontalBottomColumn input{display: none !important;}

#ie8KeyWords{display:block !important;float:left;width:432px;margin-left:16px;}
#ie8KeyWords input{display: block !important;width:92%;height: 18px !important;}


